DELETE
/backup-vaults/{backupVaultName}/notification-configuration
http://backup.{region}.amazonaws.com/backup-vaults/{backupVaultName}/notification-configurationDeletes event notifications for the specified backup vault.
Access Token Required: API Key
Path Parameters
backupVaultNamestringrequired
The name of a logical container where backups are stored. Backup vaults are identified by names that are unique to the account used to create them and the Region where they are created. They consist of lowercase letters, numbers, and hyphens.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request DELETE \2 --url 'http://backup.{region}.amazonaws.com/backup-vaults/{backupVaultName}/notification-configuration' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}